h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_821 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_821 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_821 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_822 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_822 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_822 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_823 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_823 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_823 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_824 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_824 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_824 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_825 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_825 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_825 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_826 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_826 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_826 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_827 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_827 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_827 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_828 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_828 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_828 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_829 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_829 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_829 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_830 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_830 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_830 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_831 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_831 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_831 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_832 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_832 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_833 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_833 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_833 a { color: inherit; }
#imTextObject_833 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_833 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_833 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_833 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_833 p { margin: 0; padding: 0; }
#imTextObject_833 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_833 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_833 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_833 .imUl { text-decoration: underline; }
#imTextObject_833 .ff0 { font-family: "Tahoma"; }
#imTextObject_833 .ff1 { font-family: "Georgia"; }
#imTextObject_833 .ff2 { font-family: "Georgia"; }
#imTextObject_833 .cf1 { color: #000000; }
#imTextObject_833 .cf2 { color: #FFFFFF; }
#imTextObject_833 .cf3 { color: #FFBF00; }
#imTextObject_833 .cf4 { color: #FF0000; }
#imTextObject_833 .cf5 { color: #000000; }
#imTextObject_833 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_833 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_833 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_833 .cb1 { background-color: #000000; }
#imTextObject_833 .cb2 { background-color: transparent; }
#imTextObject_833 .cb3 { background-color: #FFBF00; }
#imTextObject_833 .cb4 { background-color: #FF0000; }
#imTextObject_833 .cb5 { background-color: #000000; }
#imCell_834 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_834 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_834 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_834 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_834 a { color: inherit; }
#imTextObject_834 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_834 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_834 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_834 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_834 p { margin: 0; padding: 0; }
#imTextObject_834 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_834 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_834 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_834 .imUl { text-decoration: underline; }
#imTextObject_834 .ff0 { font-family: "Tahoma"; }
#imTextObject_834 .ff1 { font-family: "Georgia"; }
#imTextObject_834 .ff2 { font-family: "Georgia"; }
#imTextObject_834 .cf1 { color: #000000; }
#imTextObject_834 .cf2 { color: #FFFFFF; }
#imTextObject_834 .cf3 { color: #FFBF00; }
#imTextObject_834 .cf4 { color: #FF0000; }
#imTextObject_834 .cf5 { color: #000000; }
#imTextObject_834 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_834 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_834 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_834 .cb1 { background-color: #000000; }
#imTextObject_834 .cb2 { background-color: transparent; }
#imTextObject_834 .cb3 { background-color: #FFBF00; }
#imTextObject_834 .cb4 { background-color: #FF0000; }
#imTextObject_834 .cb5 { background-color: #000000; }
#imCell_835 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_835 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_835 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_835 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_835 a { color: inherit; }
#imTextObject_835 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_835 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_835 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_835 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_835 p { margin: 0; padding: 0; }
#imTextObject_835 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_835 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_835 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_835 .imUl { text-decoration: underline; }
#imTextObject_835 .ff0 { font-family: "Tahoma"; }
#imTextObject_835 .ff1 { font-family: "Georgia"; }
#imTextObject_835 .ff2 { font-family: "Georgia"; }
#imTextObject_835 .cf1 { color: #000000; }
#imTextObject_835 .cf2 { color: #FFFFFF; }
#imTextObject_835 .cf3 { color: #FFBF00; }
#imTextObject_835 .cf4 { color: #FF0000; }
#imTextObject_835 .cf5 { color: #000000; }
#imTextObject_835 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_835 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_835 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_835 .cb1 { background-color: #000000; }
#imTextObject_835 .cb2 { background-color: transparent; }
#imTextObject_835 .cb3 { background-color: #FFBF00; }
#imTextObject_835 .cb4 { background-color: #FF0000; }
#imTextObject_835 .cb5 { background-color: #000000; }
#imCell_836 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_836 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_836 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_836 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_836 a { color: inherit; }
#imTextObject_836 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_836 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_836 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_836 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_836 p { margin: 0; padding: 0; }
#imTextObject_836 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_836 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_836 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_836 .imUl { text-decoration: underline; }
#imTextObject_836 .ff0 { font-family: "Tahoma"; }
#imTextObject_836 .ff1 { font-family: "Georgia"; }
#imTextObject_836 .ff2 { font-family: "Georgia"; }
#imTextObject_836 .cf1 { color: #000000; }
#imTextObject_836 .cf2 { color: #FFFFFF; }
#imTextObject_836 .cf3 { color: #FFBF00; }
#imTextObject_836 .cf4 { color: #FF0000; }
#imTextObject_836 .cf5 { color: #000000; }
#imTextObject_836 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_836 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_836 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_836 .cb1 { background-color: #000000; }
#imTextObject_836 .cb2 { background-color: transparent; }
#imTextObject_836 .cb3 { background-color: #FFBF00; }
#imTextObject_836 .cb4 { background-color: #FF0000; }
#imTextObject_836 .cb5 { background-color: #000000; }
#imCell_837 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_837 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_837 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_837 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_837 a { color: inherit; }
#imTextObject_837 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_837 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_837 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_837 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_837 p { margin: 0; padding: 0; }
#imTextObject_837 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_837 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_837 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_837 .imUl { text-decoration: underline; }
#imTextObject_837 .ff0 { font-family: "Tahoma"; }
#imTextObject_837 .ff1 { font-family: "Georgia"; }
#imTextObject_837 .ff2 { font-family: "Georgia"; }
#imTextObject_837 .cf1 { color: #000000; }
#imTextObject_837 .cf2 { color: #FFFFFF; }
#imTextObject_837 .cf3 { color: #FFBF00; }
#imTextObject_837 .cf4 { color: #FF0000; }
#imTextObject_837 .cf5 { color: #000000; }
#imTextObject_837 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_837 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_837 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_837 .cb1 { background-color: #000000; }
#imTextObject_837 .cb2 { background-color: transparent; }
#imTextObject_837 .cb3 { background-color: #FFBF00; }
#imTextObject_837 .cb4 { background-color: #FF0000; }
#imTextObject_837 .cb5 { background-color: #000000; }
#imCell_838 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_838 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_838 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_838 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_838 a { color: inherit; }
#imTextObject_838 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_838 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_838 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_838 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_838 p { margin: 0; padding: 0; }
#imTextObject_838 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_838 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_838 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_838 .imUl { text-decoration: underline; }
#imTextObject_838 .ff0 { font-family: "Tahoma"; }
#imTextObject_838 .ff1 { font-family: "Georgia"; }
#imTextObject_838 .ff2 { font-family: "Georgia"; }
#imTextObject_838 .cf1 { color: #000000; }
#imTextObject_838 .cf2 { color: #FFFFFF; }
#imTextObject_838 .cf3 { color: #FFBF00; }
#imTextObject_838 .cf4 { color: #FF0000; }
#imTextObject_838 .cf5 { color: #000000; }
#imTextObject_838 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_838 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_838 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_838 .cb1 { background-color: #000000; }
#imTextObject_838 .cb2 { background-color: transparent; }
#imTextObject_838 .cb3 { background-color: #FFBF00; }
#imTextObject_838 .cb4 { background-color: #FF0000; }
#imTextObject_838 .cb5 { background-color: #000000; }
#imCell_839 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_839 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_839 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_839 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_839 a { color: inherit; }
#imTextObject_839 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_839 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_839 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_839 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_839 p { margin: 0; padding: 0; }
#imTextObject_839 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_839 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_839 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_839 .imUl { text-decoration: underline; }
#imTextObject_839 .ff0 { font-family: "Tahoma"; }
#imTextObject_839 .ff1 { font-family: "Georgia"; }
#imTextObject_839 .ff2 { font-family: "Georgia"; }
#imTextObject_839 .cf1 { color: #000000; }
#imTextObject_839 .cf2 { color: #FFFFFF; }
#imTextObject_839 .cf3 { color: #FFBF00; }
#imTextObject_839 .cf4 { color: #FF0000; }
#imTextObject_839 .cf5 { color: #000000; }
#imTextObject_839 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_839 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_839 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_839 .cb1 { background-color: #000000; }
#imTextObject_839 .cb2 { background-color: transparent; }
#imTextObject_839 .cb3 { background-color: #FFBF00; }
#imTextObject_839 .cb4 { background-color: #FF0000; }
#imTextObject_839 .cb5 { background-color: #000000; }
#imCell_840 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_840 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_840 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_840 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_840 a { color: inherit; }
#imTextObject_840 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_840 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_840 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_840 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_840 p { margin: 0; padding: 0; }
#imTextObject_840 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_840 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_840 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_840 .imUl { text-decoration: underline; }
#imTextObject_840 .ff0 { font-family: "Tahoma"; }
#imTextObject_840 .ff1 { font-family: "Georgia"; }
#imTextObject_840 .ff2 { font-family: "Georgia"; }
#imTextObject_840 .cf1 { color: #000000; }
#imTextObject_840 .cf2 { color: #FFFFFF; }
#imTextObject_840 .cf3 { color: #FFBF00; }
#imTextObject_840 .cf4 { color: #FF0000; }
#imTextObject_840 .cf5 { color: #000000; }
#imTextObject_840 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_840 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_840 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_840 .cb1 { background-color: #000000; }
#imTextObject_840 .cb2 { background-color: transparent; }
#imTextObject_840 .cb3 { background-color: #FFBF00; }
#imTextObject_840 .cb4 { background-color: #FF0000; }
#imTextObject_840 .cb5 { background-color: #000000; }
#imCell_841 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_841 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_841 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_841 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_841 a { color: inherit; }
#imTextObject_841 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_841 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_841 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_841 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_841 p { margin: 0; padding: 0; }
#imTextObject_841 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_841 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_841 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_841 .imUl { text-decoration: underline; }
#imTextObject_841 .ff0 { font-family: "Tahoma"; }
#imTextObject_841 .ff1 { font-family: "Georgia"; }
#imTextObject_841 .ff2 { font-family: "Georgia"; }
#imTextObject_841 .cf1 { color: #000000; }
#imTextObject_841 .cf2 { color: #FFFFFF; }
#imTextObject_841 .cf3 { color: #FFBF00; }
#imTextObject_841 .cf4 { color: #FF0000; }
#imTextObject_841 .cf5 { color: #000000; }
#imTextObject_841 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_841 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_841 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_841 .cb1 { background-color: #000000; }
#imTextObject_841 .cb2 { background-color: transparent; }
#imTextObject_841 .cb3 { background-color: #FFBF00; }
#imTextObject_841 .cb4 { background-color: #FF0000; }
#imTextObject_841 .cb5 { background-color: #000000; }
#imCell_842 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_842 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_842 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_842 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_842 a { color: inherit; }
#imTextObject_842 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_842 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_842 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_842 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_842 p { margin: 0; padding: 0; }
#imTextObject_842 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_842 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_842 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_842 .imUl { text-decoration: underline; }
#imTextObject_842 .ff0 { font-family: "Tahoma"; }
#imTextObject_842 .ff1 { font-family: "Georgia"; }
#imTextObject_842 .ff2 { font-family: "Georgia"; }
#imTextObject_842 .cf1 { color: #000000; }
#imTextObject_842 .cf2 { color: #FFFFFF; }
#imTextObject_842 .cf3 { color: #FFBF00; }
#imTextObject_842 .cf4 { color: #FF0000; }
#imTextObject_842 .cf5 { color: #000000; }
#imTextObject_842 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_842 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_842 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_842 .cb1 { background-color: #000000; }
#imTextObject_842 .cb2 { background-color: transparent; }
#imTextObject_842 .cb3 { background-color: #FFBF00; }
#imTextObject_842 .cb4 { background-color: #FF0000; }
#imTextObject_842 .cb5 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Georgia"; }
#imTextObject_843 .ff2 { font-family: "Georgia"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #FFBF00; }
#imTextObject_843 .cf4 { color: #FF0000; }
#imTextObject_843 .cf5 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #FFBF00; }
#imTextObject_843 .cb4 { background-color: #FF0000; }
#imTextObject_843 .cb5 { background-color: #000000; }
#imCell_844 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_844 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_844 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_844 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_844 a { color: inherit; }
#imTextObject_844 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_844 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_844 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_844 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_844 p { margin: 0; padding: 0; }
#imTextObject_844 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_844 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_844 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_844 .imUl { text-decoration: underline; }
#imTextObject_844 .ff0 { font-family: "Tahoma"; }
#imTextObject_844 .ff1 { font-family: "Georgia"; }
#imTextObject_844 .ff2 { font-family: "Georgia"; }
#imTextObject_844 .cf1 { color: #000000; }
#imTextObject_844 .cf2 { color: #FFFFFF; }
#imTextObject_844 .cf3 { color: #FFBF00; }
#imTextObject_844 .cf4 { color: #FF0000; }
#imTextObject_844 .cf5 { color: #000000; }
#imTextObject_844 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_844 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_844 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_844 .cb1 { background-color: #000000; }
#imTextObject_844 .cb2 { background-color: transparent; }
#imTextObject_844 .cb3 { background-color: #FFBF00; }
#imTextObject_844 .cb4 { background-color: #FF0000; }
#imTextObject_844 .cb5 { background-color: #000000; }
